import IBIZSupplier_en_US_Base from './ibizsupplier_en_US_base';

function getLocaleResource(){
    const IBIZSupplier_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSupplier_en_US_Base(), IBIZSupplier_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;